<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>aaya</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Karla:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Vollkorn:ital,wght@0,400;0,600;1,400&display=swap" rel="stylesheet">
</head>

<body>
<div class="section" id="landing">
    <div class="welcome">
        <b>Hello, I'm Aaya.</b> <i>I code <del>reluctantly</del> and I design.</i><br><sub>This is my personal website.</sub><br>
        <div class="persona"><a href="#about" style="text-decoration:none;"><landing>You're who, now?</a></landing></div>
    </div>
</div>
<div class="section" id="about">
    <div class="leftside">        
        <img src="https://i.imgur.com/eU3uJPj.jpg" class="rounded-circle" alt="Cinque Terre">
    </div>
    <div class="rightside">
    <div class="header">
        <!-- <shadowone>Who Am I?</shadowone> -->
        <one>Who Am I?</one>
    </div>
    <p>I’m a second year <b>Information Systems</b> student in <b>University of Indonesia.</b> 
        I do<b> graphic design sometimes,</b> it’s kind of a hobby. <b>I also talk a lot.</b>
        I quite enjoy interacting with people. 
        Over the years I find that <b>the best place to learn</b>--about anything--is through <b>people.</b></p>
    </div>
    </div>
<div class="section" id="skills">
    <div class="placeholder">
        <div class="header">
            <center><two>What Can I Do?</two></center>
            <p><b>Public speaking.</b> Fluent English. <b>Figma.</b> Adobe Photoshop. <b>Adobe Premiere Pro. </b>Sony VEGAS Pro. <b>Java.</b> Python. <b>HTML.</b> CSS. <b>Also nothing.</b> I'm really good at doing nothing.</p>
        </div>
    </div>
</div>

<div class="section" id="edu">
    <div class="pic">
        <center><img src="https://i.imgur.com/R9BdheJ.jpg" class="rounded-circle" alt="Cinque Terre"><br></center>
    </div>
    <div class="links">
            <center><a href="exp.html" style="text-decoration:none;">Experience</center></a>
            <center><a href="edu.html" style="text-decoration:none;">Education</center></a>
    </div>
    <div class="resumelink">
        <center><a href="https://drive.google.com/file/d/1sie40k7tDKcr-Ea9WjbUmeAE7LEJX-M_/view"><button type="button" class="btn btn primary btn-lg">Full Resume</button></a></center>
    </div>
</div>

<div class="section" id="gallery">
    <div class="albumtext">
        <div class="header">
        A Peek into<br>My Life<br><a href="gallery.html" style="text-decoration:none;"><sub>Click here for more.</sub></a>
        </div>
</div>
    <div class="albums">
        <img src="timbul.png">
    </div>
</div>

<div class="section" id="contact">
    <div class="maincont">
    <div class="goodbye">
        <b>Contact Me.</b><br>
        <a href="https://instagram.com/aayafaizah"><img src="instagram.png"></a>
        <a href="https://www.linkedin.com/in/aaya-faizah-a647211b5/"><img src="linkedin.png"></a>
        <a href="mailto: aayafaizah2@gmail.com"><img src="mail.png"></a>
    </div>
        <a href="#landing" style="text-decoration:none;"><div class="startover">Or let's start over.</div></a>

    <div class="persona"><landing><p>Copyright &copy; 2020  Aaya Faizah <br>All Rights Reserved.</p></landing></div>
    </div>
</div>
</div>

</body>